﻿<?xml version='1.0' encoding='utf-8'?>
<SettingsFile xmlns="http://schemas.microsoft.com/VisualStudio/2004/01/settings" CurrentProfile="(Default)" GeneratedClassNamespace="DevExpressMvcApplication1.Properties" GeneratedClassName="Settings">
  <Profiles />
  <Settings>
    <Setting Name="DevExpressMvcApplication1_SC_Service" Type="(Web Service URL)" Scope="Application">
      <Value Profile="(Default)">http://localhost:21448/Service.asmx</Value>
    </Setting>
  </Settings>
</SettingsFile>